Bug 811029 - [abrt] notification-daemon-0.7.3-2.fc16: g_return_if_fail_warning: Process /usr/libexec/notification-daemon was killed by signal 5 (SIGTRAP)
[abrt] notification-daemon-0.7.3-2.fc16: g_return_if_fail_warning: Process /u...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:9e54fee4c5cbc2ce90bf3f06b6c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-09 18:30 EDT by larry
Modified: 2013-03-05 23:08 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:42:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (30.32 KB, text/plain)
2012-04-09 18:30 EDT, larry
no flags Details

  None (edit)
Description larry 2012-04-09 18:30:01 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/notification-daemon
crash_function: g_return_if_fail_warning
executable:     /usr/libexec/notification-daemon
kernel:         3.3.0-4.fc16.i686
pid:            1792
pwd:            /home/larry
reason:         Process /usr/libexec/notification-daemon was killed by signal 5 (SIGTRAP)
time:           Wed 04 Apr 2012 07:20:18 PM CDT
uid:            1000
username:       larry
var_log_messages: Apr  4 19:20:19 LJStudioPC abrt[2056]: Saved core dump of pid 1792 (/usr/libexec/notification-daemon) to /var/spool/abrt/ccpp-2012-04-04-19:20:18-1792 (20590592 bytes)

backtrace:      Text file, 31048 bytes
dso_list:       Text file, 6542 bytes
maps:           Text file, 20259 bytes

build_ids:
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:11154ce3289d599ddf0cb7aec347964357ecde6f
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:52cfde7a730826ca63e9d6de254413e8e20d6fc4
:42859023e4ec83a16446984b1e0c7510a38731c4
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:fb5857630898b86982a33a2148c700026700dd01
:7523f9012d700a579c80e83f54445e7bfceb4eca
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:64fc7deeb1fb44d2b709fff841ce21ed394bf2fd
:d31267db07bb7f102633c43adc7b083b45aef1d5
:6837f215a36fd3da2898281de699e8e0ff4d8f3d
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:d901210c1e549a645a3a6e781ccc9025e18bd845
:b13cac156e2f55d436d38abd7d82c6f0b2537dd1
:917b19e34a4e653ea2f5151867bfb15e683a008d
:9cb5ee086765fab1551434c7ed328d6493f3c7e1
:eb703ad658873568367d1ac793f0f45c0a34b82c
:9211d02efebb73444bcd8bd80367b3e0a680dc3a
:5bfb5514afe40f504eaee43c6b73147644483503
:0351a659bc0812678c67f62af1f802a5f367befc
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:15bab279752ad8e30f901abae77bcb1ed1f38977
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:7a45666a014481c196c7f53a4aef302b0331aaf3
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:7ebe92fe862ff1ced28ef663113303af0fcdd9e3
:e012145a98558b7d015f3ccf3cacfac44b498980
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:faa844e460702359079f4f15f1f881e87777abb6
:b10700e21469fe984e0c5ff87fb2a382dfee4e4a
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:a70ae89ff4abd14bf0b5facec906b3d778e017a7
:82348106e4283b6a42803315774717d3acfc11b4
:aa9a4df5fa16320332ea125a458d7c569194d323
:a861dd64efbed0e35b4cdad337313b98c162cf58
:82674b49345364df4c158e8258b93fd4d8fdbae0
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:e42d500dc9e803be62453540b4c81a12e96a006a
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:cba1ac0fcee8481f9fb00d31b36724d07dd68509
:70ec0be07448920a83c0bceafed09d46008e56b1
:798697a352bae4178953ba502fb04f33dd0ed987
:23d1086014ed5544b3df4cee1f95694032252322
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:4b045111479e1ec97d0ef5668482bf808e8dadba
:10cec21724c13b95ec03f00985b0405412817a49

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=LJStudioPC
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=d7c974df538da09cbf418e040000000e-1333585182.724950-725746107
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-CcFyYR
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=larry
:USERNAME=larry
:MAIL=/var/spool/mail/larry
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/larry/.local/bin:/home/larry/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/larry
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1548
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/larry
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=larry
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-9Hjm7pOoHE,guid=08b0b50d0b649202d628fd500000004e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/larry
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-larry-aj86yE/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1552,unix/unix:/tmp/.ICE-unix/1552
:GPG_AGENT_INFO=/tmp/keyring-CcFyYR/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-CcFyYR/ssh
:DESKTOP_AUTOSTART_ID=105910530cebec85f5133358518459515800000015520046

event_log:
:2012-04-09-17:28:52> Analyzing coredump 'coredump'
:2012-04-09-17:28:53  All 68 debuginfo files are available
:2012-04-09-17:28:53  Generating backtrace
:2012-04-09-17:28:56  Backtrace is generated and saved, 31048 bytes
:2012-04-09-17:28:58  Searching for updates
:2012-04-09-17:29:09> Element 'xsession_errors' saved
:2012-04-09-17:29:10> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: dbfda47f-a839-4938-9d92-9dbca58aa254
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3657.40
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 CPU         T5600  @ 1.83GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 1833
:System Memory: 3023
:System Swap: 5055
:Vendor: Hewlett-Packard
:System: HP Compaq nc6320 (RM124UT#ABA) F.0E
:Form factor: Notebook
:Kernel: 3.3.0-4.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10198:4156:12458) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(5348:5788:4156:12458) pci, tg3, ETHERNET, NetXtreme BCM5788 Gigabit Ethernet
:(32902:16930:4156:4955) pci, iwl3945, NETWORK, PRO/Wireless 3945ABG [Golan] Network Connection
:(32902:10144:4156:12458) pci, agpgart-intel, HOST/PCI, Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub
:(32902:10181:4156:12458) pci, ahci, STORAGE, 82801GBM/GHM (ICH7 Family) SATA AHCI Controller
:(32902:10207:4156:12458) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10169:4156:12458) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(32902:10196:4156:12458) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:9288:4156:12458) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(4172:32828:4156:12458) pci, sdhci-pci, BASE, PCIxx12 SDA Standard Compliant SD Host Controller
:(32902:10185:4156:12458) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4156:12458) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10187:4156:12458) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10186:4156:12458) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(4172:32827:4156:12458) pci, tifm_7xx1, STORAGE, 5-in-1 Multimedia Card Reader (SD/MMC/MS/MS PRO/xD)
:(32902:10192:4156:12458) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10188:4156:12458) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10146:4156:12458) pci, None, VIDEO, Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller
:(32902:10150:4156:12458) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(4172:32825:4156:12458) pci, yenta_cardbus, PCI/CARDBUS, PCIxx12 Cardbus Controller
:(4172:32826:4156:12458) pci, firewire_ohci, FIREWIRE, PCIxx12 OHCI Compliant IEEE 1394 Host Controller
:(4172:32829:4156:12458) pci, None, SIMPLE, nc6310
:(32902:10200:4156:12458) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_ljstudiopc-lv_root / ext4 4096 4096 12068507 8103507 7982712 3022848 2537068 2537068
:/dev/sda2 /boot ext4 1024 1024 508745 412295 386695 128016 127782 127782
:/dev/mapper/vg_ljstudiopc-lv_home /home ext4 4096 4096 6012234 2251350 1949885 1507328 1497900 1497900
:

xsession_errors:
:
Connecting to daemon [###          ]
Connecting to daemon [ ###         ]** (notification-daemon:1779): DEBUG: Adding id 1
:
Connecting to daemon [         ### ]
Connecting to daemon [        ###  ]** (notification-daemon:1779): DEBUG: Adding id 2
:** (notification-daemon:1779): DEBUG: Already showing bubbles
:** (notification-daemon:1779): DEBUG: Bubble destroyed
:** (notification-daemon:1779): WARNING **: "icon_data" hint is deprecated, please use "image_data" instead
:** (notification-daemon:1779): DEBUG: Bubble destroyed
:** (notification-daemon:1779): DEBUG: No queued notifications
:** (notification-daemon:1779): DEBUG: Adding id 3
:** (notification-daemon:1779): DEBUG: Notification closed - removing from queue
:** (notification-daemon:1779): DEBUG: Removing id 3
:** (notification-daemon:1779): DEBUG: Bubble destroyed
:** (notification-daemon:1779): DEBUG: No queued notifications
Comment 1 larry 2012-04-09 18:30:05 EDT
Created attachment 576322 [details]
File: backtrace
Comment 2 Fedora End Of Life 2013-01-16 08:04:05 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 08:42:49 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.